Commit bd2ebe7d authored by Ben Boeckel's avatar Ben Boeckel
Browse files

cargo: update to 0.900.0

parent 4775855f
[package] [package]
name = "gitlab" name = "gitlab"
version = "0.817.1" version = "0.900.0"
authors = ["Ben Boeckel <ben.boeckel@kitware.com>"] authors = ["Ben Boeckel <ben.boeckel@kitware.com>"]
license = "MIT/Apache-2.0" license = "MIT/Apache-2.0"
description = """ description = """
......
...@@ -3,9 +3,9 @@ ...@@ -3,9 +3,9 @@
This library implements an interface to communicate with a Gitlab instance. Not This library implements an interface to communicate with a Gitlab instance. Not
all API endpoints are implemented, but patches are welcome. all API endpoints are implemented, but patches are welcome.
The API is based off of the 8.17.0 API and will likely aggressively track new The API is based off of the 9.0.0 v3 API and will likely aggressively track
API additions, so the newest release may not support talking to older releases new API additions, so the newest release may not support talking to older
where fields have been added. releases where fields have been added.
All API types should be implemented in the [types](src/types.rs) module. These All API types should be implemented in the [types](src/types.rs) module. These
types should generally be implemented based on the `lib/api/entities.rb` types should generally be implemented based on the `lib/api/entities.rb`
...@@ -37,7 +37,7 @@ coverage. It is recommended to depend on the full version of the crate since ...@@ -37,7 +37,7 @@ coverage. It is recommended to depend on the full version of the crate since
types may change in patch-level updates in order to match Gitlab's interface: types may change in patch-level updates in order to match Gitlab's interface:
```toml ```toml
gitlab = "0.817.0" gitlab = "0.900.0"
``` ```
# API bugs # API bugs
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment